How do I determine which API version is being used?